/* $Id: style.css,v 1.14 2014/05/18 19:06:31 admin Exp $ */

#mainContent {
  height: auto;
  min-height: 300px;
}
/* www.roopletheme.com */

/* init */
html,body,div,dl,dt,dd,h2,h3,h4,h5,h6,pre,form,p,blockquote,input {
  margin: 0;
  padding: 0;
}

/* layout */
body  {
  margin: 0;
  padding: 0;
  text-align: center; /* centers container in IE 5 */
}

p {
  margin: 0.9em 0 0 0;
  line-height: 130%;
}

ul {
  list-style-position: outside;
  padding-left: 2em;
  margin: 0 0 0 0;
}

li {
  margin: 0.7em 0 0 0;
}

input[type="text"] {
  font-size: 0.94em;
  font-family: inherit;
}

textarea {
  font-size: 0.94em;
  font-family: inherit;
}

#leaderboard { 
  min-height: .75em; 
  height: auto;
}
/* IE */
/*\*/
* html #leaderboard {
  height: .75em;
}
/**/

#header { 
/* padding: 0 10px 0 20px; */
  text-align: left; /* overrides text-align: center */
} 

#headercontainer { 
  width: 1000px;
  margin: 0 auto; /* center page */
  text-align: left; /* overrides text-align: center */
  padding: 9px 0 0 0;
} 

#header h1 {
  margin: 0;
  padding: 10px 0;
}

.site-logo {
   float: left;
   margin-right: 10px;
}

.site-name {
   margin-top: 10px;
}

.site-slogan {
  font-size: 110%;
  margin-bottom: 10px;
}

.node {
  /*margin-bottom: 10px;*/
  /*padding-bottom: 5px;*/
  padding-bottom: 1em;
}
/*
.sticky {
  padding: 10px;
}
*/
#container h1,
#container h1.title {
  line-height: 125%;
  font-size: 180%;
  margin: .25em 0 .25em 0;
  text-shadow: 0 1px 0 #f7f7f7, 1px 2px 3px #999999;
}

.site-logo {
  float: left;
  margin-right: 10px;
}

.breadcrumb {
  padding: 0 10px 0 0;
  float: left;
}

#primary {
  float: right;
  padding-right: 20px;
}

#primary ul {
  margin-top: 0;
  margin-bottom: 0;
}

#primary ul li {
  display: inline;
  margin: 0 0 0 20px;
}

#primary li a {
  padding: 3px 3px 3px 18px;
  font-weight: bold;
  font-size: 90%;
}

.comment {
  padding: 10px;
  margin: 10px 0;
}

form#comment-controls {
  margin-top: 12px;
}

#forum table {
  width: 100%;
}

#search.container-inline {
  float: right;
  margin-right: 10px;
}

#header-bottom { 
  height: 3px;
  font-size: 0;
} 

#outer-container { 
} 

#page-right {
  width: 924px;
  margin: 0 auto; /* center page */
}

#page-left {
}

#banner { 
  width: 1000px;
  margin: 0 auto; /* center page */
} 

#container { 
  width: 1000px;
  margin: 0 auto; /* center page */
  text-align: left; /* overrides text-align: center */
  padding-top: 5px;
} 

#header-region-container,
#footer-region-container {
  width: 1000px;
  margin: 0 auto; /* center page */
}

#region5 h2,
#region5 h2.title {
  margin: 0 0 5px 0;
}

#header-left, #header-center, #header-right,
#footer-left, #footer-center, #footer-right,
#user1, #user2, #user3, #user4, #user5,
#user6, #user7, #user8, #user9, #user10,
#user11, #user12, #user13, #user14, #user15 {
   float: left;
}

#sidebar-left {
  float: left; 
  width: 180px; 
  display: inline;
}

#sidebar-right {
  float: right; 
  width: 180px;
  display: inline;
}

#sidebar-outside {
  float: left;
  width: 180px;
  clear: left;
}

#inside-content {
  float: right;
}

#mission {
  padding: 3px 0;
  margin: 10px 0;
}

#content-top-left,
#content-bottom-left {
  float: left;
}

#content-top-right,
#content-bottom-right {
  float: right;
}

#mainContent { 
  float: left;
  width: 650px;
} 

#container .page-bottom {
  height: 10px;
  font-size: 0;
}

#mastfoot-bottom { 
  height: 3px;
  font-size: 0;
} 

#trailerboard { 
} 

#footer-message {
  text-align: center;
}

#footer-message p {
  margin: 0;
  padding: 10px 0;
}

img.rtlogo {
  display: block;
  margin: 0 auto;
  padding-top: 5px;
}

#round-right {
  width: 924px;
  margin: 0 auto; /* center page */
}

#round-left {
}

#round-container { 
  width: 862px;
  height: 40px;
  margin: 0 auto; /* center page */
} 

tbody {
  border-top: none;
}

/* typography */
fieldset,
img {
  border: none;
}

body {
  font: 100%/1.25em Arial, Verdana, Helvetica, sans-serif;
  font-size: 90%;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

#mission {
  text-align: center;
}

#leaderboard,
#banner,
#header-region,
#footer-region,
#sidebar-outside,
#sidebar-left,
#sidebar-right,
#content-top,
#content-bottom,
#region1,
#region2,
#region3,
#region4,
#region5,
#footer {
  font-size: 95%;
}

.node h1,
.node h2, .node h2.title,
.node h3 {
  line-height: 125%;
}

#banner h2, #banner h2.title,
#leaderboard h2, #leaderboard h2.title,
#header-region h2, #header-region h2.title,
#footer-region h2, #footer-region h2.title,
#sidebar-outside h2, #sidebar-outside h2.title,
#sidebar-left h2, #sidebar-left h2.title,
#sidebar-right h2, #sidebar-right h2.title,
#content-top h2, #content-top h2.title,
#content-bottom h2, #content-bottom h2.title,
#region1 h2, #region1 h2.title,
#region2 h2, #region2 h2.title,
#region3 h2, #region3 h2.title,
#region4 h2, #region4 h2.title,
#region5 h2, #region5 h2.title,
#footer h2, #footer h2.title {
  font-size: 110%;
}

#sidebar-outside h3, #sidebar-outside h3.title,
#sidebar-left h3, #sidebar-left h3.title,
#sidebar-right h3, #sidebar-right h3.title {
  font-size: 100%;
}

.node h2,
.node h2.title {
  margin-bottom: 4px;
}

#footer-message {
  font-size: 80%;
}

/* box styles */
.boxborder {
  padding: 0 7px 0 0;
}

.bi {
  padding: 0 0 0 7px;
}

.bt {
  height: 7px;
  margin: 0 -7px;
  line-height: 0;
  font-size: 0;
}

.bt div {
  width: 7px;
  height: 7px;
  line-height: 0;
  font-size: 0;
}

.bb {
  height: 7px;
  margin: 0 -7px;
  line-height: 0;
  font-size: 0;
}

.bb div {
  width: 7px;
  height: 7px;
  line-height: 0;
  font-size: 0;
}

/* pager */
.pager {
  font-size: 0.8em;
}

.pager a,
.pager strong.pager-current {
  padding: 0.2em 0.2em 0.2em 0.2em;
}

.item-list .pager li {
  padding: 2px;
}

.pager .pager-first,
.pager .pager-previous,
.pager .pager-ellipsis,
.pager .pager-item,
.pager .pager-current,
.pager .pager-next,
.pager .pager-last {
  margin: 0;
  white-space: nowrap;
}

.pager div {
  padding: 0;
  display: inline;
}

.pager strong,
.pager a,
.pager a:link,
.pager a:visited {
  margin: 0 0.15em 0 0.15em;
  font-weight: bold;
}

.pager a:hover {
  text-decoration: none;
  font-weight: bold;
}

/* drupal elements */
.book-navigation .menu {
  padding: 1em 0 1em 3em;
}

/* util */
.clearfloat {
  clear: both;
  height: 0;
  font-size: 1px;
  line-height: 0;
}

.width99 {
  width: 100%;
}

.width49 {
  width: 50%;
}

.width33 {
  width: 33%;
}

.width34 {
  width: 34%;
}

/* block theme styles */
.unstyled-block {
  padding: 10px;
}

.rollover1-block {
  margin: 5px;
}

.rollover-block h2 {
  padding: 2px 5px;
}

.rollover-block ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.rollover-block ul li,
.rollover-block ul li.leaf,
.rollover-block ul li.collapsed {
  list-style-image: none;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.rollover-block ul li a {
  margin: 0;
  padding: 0 10px;
  display: block;
  text-decoration: none;
}

.custom-inbox {
  padding: 7px 10px 4px 10px;
}
.no-margins-block {
  padding: 0;
  margin: 0;
}

.no-margins-block p {
  margin: 0;
}

.stripebox h2 {
  margin: 0 -10px 5px -10px;
  padding: 0 5px 2px 5px;
}

.blk-outline,
.blk-solid {
  margin: 5px;
  padding: 5px;
}

#leaderboard .blk-outline, #leaderboard .blk-solid,
#banner .blk-outline, #banner .blk-solid {
  margin: 0;
  padding: 5px; 
}

/* custom typography styles */
span.alert,
span.help,
span.info,
span.note,
span.info,
span.errormsg,
span.xfer {
  display: block;
  padding: 10px;
  margin: 0 10px;
}

span.alert {
  background-color: #F3CECE;
  border-top: 2px solid #d04040;
  border-bottom: 2px solid #d04040;
}

span.errormsg {
  background-color: #F3CECE;
  border-top: 2px solid #d04040;
  border-bottom: 2px solid #d04040;
}

span.help {
  background-color: #CADAEF;
  border-top: 2px solid #3060a0;
  border-bottom: 2px solid #3060a0;
}

span.note {
  background-color: #F8EFD0;
  border-top: 2px solid #E6CC62;
  border-bottom: 2px solid #E6CC62;
}

span.info {
  background-color: #F8EFD0;
  border-top: 2px solid #E6CC62;
  border-bottom: 2px solid #E6CC62;
}

span.xfer {
  background-color: #DDF8EB;
  border-top: 2px solid #20a060;
  border-bottom: 2px solid #20a060;
}

pre {
  padding: 10px;
  /*background: #F8F8F8 none repeat scroll 0%;*/
  /*border: 1px solid #C0C0C0;*/
  margin: 10px 0;
}

blockquote {
  padding: 10px 10px 10px 30px;
  font-style: italic;
  font-size: 110%;
  line-height: 130%;
  color: #555;
  margin: 15px;
  background: transparent url(images/blockquote.gif) no-repeat scroll 0 5px;
}

.messages {
  padding: 5px;
  margin: 10px 0;
}

/*******************************************************************************
** BED's added/changed/improved styles
*******************************************************************************/

/* Add "external" or "email" icon indicator to links */
a.external-link {
	background: url(/Resources/Logos+Icons/externalLink.png) right center no-repeat;
	padding-right: 12px;
}
a.mailto-link {
	background: url(/Resources/Logos+Icons/mailtoLink.png) right center no-repeat;
	padding-right: 12px;
}

/* Use different triangle images for menu lists (with Bogart in particular) */
li.expanded {
  list-style-type: circle;
  list-style-image: url(images/menu-expanded.png);
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}

li.collapsed {
  list-style-type: disc;
  list-style-image: url(images/menu-collapsed.png); /* LTR */
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}

ul.links.inline {
  display: block;
  margin-top: 0.7em;
}

/* Add indent to collapsible input filter */
div .dei-collapsible {
  margin-top: 0.15em;
  margin-bottom: 0;
  margin-left: 0; /* Avoid indentation of non-collapsed content */
  margin-right: 0;
}

/* Add some inter-column & inside-row spacing in table rows */
thead th {
  padding: 2px 4px 2px 4px;
}

.even th, .odd th,
.even td, .odd td {
  padding: 2px 4px 2px 4px;
}

/* Add some spacing above and below tables */
table {
  margin-top: 5px;
  margin-bottom: 10px;
}

/* Change table rows */
tr.even, tr.odd {
}

/* Add some spacing above pager "buttons"
.item-list .pager {
  margin-top: 10px;
}
 */
/* Add some spacing under box titles (e.g., Search Results) */
#mainContent .box h2 {
  margin-bottom: 10px;
}

/* Add some spacing over field-items */
.field-items {
  margin: 5px 0 0 0;
}

/* Add some spacing over and under printer-friendly links */
.help {
  margin: 5px 0 5px 0;
}

/* To clean up the login block */
.login-list {
  margin-top: 7px;
}

/* To alter user-picture display */
.picture img {
  border: 1px solid #555555;
}

/* For stylized LicenseControl */
.license {
  font-size: 0.96em;
  font-weight: bold;
  font-style: italic;
  color: #2a557f;
}
.control {
  font-size: 0.96em;
  font-weight: bold;
  font-style: italic;
  color: #666666;
}

/* For stylized SoftAnchor */
.soft {
  font-size: 0.96em;
  font-weight: bold;
  font-style: oblique;
  color: #1D2326;
}
.anchor {
  font-size: 0.96em;
  font-weight: bold;
  font-style: normal;
  color: #D7841A; /*#FF9614; #F8981D*/
}

/* For centered text */
.deiCenter {
  display: block;
  text-align: center;
  margin: 0 auto;
}

/* Some graphic-inclusion styles */
.deiRpict {
/*clear: right;*/
  float: right;
  padding: 0 10px;
}

.deiCpict {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.deiLpict {
/*clear: left;*/
  float: left;
  padding: 0 10px;
}

/* Some text highlighting styles */
.dei1 {
  display: block;
  margin: 3px 0;
  padding: 2px 7px;
  border: 1px dotted #133463;
  font-size: 0.98em;
  color: #133463;
}

.dei2 {
  display: block;
  margin: 3px 0;
  padding: 2px 7px;
  border: 1px solid #133463;
  font-size: 0.98em;
  color: #133463;
}

.dei3 {
  display: block;
  background-color: #BA9B65;
  margin: 3px 20px;
  padding: 2px 7px;
  border: 1px solid #799AE0;
  font-size: 0.98em;
  color: #F4EFDC;
}

.dei4 {
  display: block;
  background-color: #BA9B65;
  margin: 3px 20px;
  padding: 2px 7px;
  border: 1px solid #133463;
  font-size: 0.98em;
  color: #133463;
}

.dei5 {
  display: block;
  background-color: #799AE0;
  margin: 3px 20px;
  padding: 2px 7px;
  border: 1px solid #365FB7;
  font-size: 0.98em;
  color: #133463;
}

.dei7 {
  display: block;
  background-color: #DDDDDD;
  margin: 3px 20px;
  padding: 2px 7px;
  font-size: 0.98em;
  color: #133463;
}

.dei6 {
  display: block;
  background-color: #799AE0;
  margin: 3px 0;
  padding: 2px 7px;
  font-size: 0.98em;
  color: #F4EFDC;
  text-shadow: 0 0 0.5em #999999;
}

.dei8 {
  display: block;
  background-color: #BA9B65;
  margin: 3px 20px;
  padding: 2px 7px;
  font-size: 0.98em;
  color: #1D2326;
}

.dei1 .ul,
.dei2 .ul,
.dei3 .ul,
.dei4 .ul,
.dei5 .ul,
.dei6 .ul,
.dei7 .ul,
.dei8 .ul {
  margin: 0 0 0.7em 0;
}

.dei1 .ul .li,
.dei2 .ul .li,
.dei3 .ul .li,
.dei4 .ul .li,
.dei5 .ul .li,
.dei6 .ul .li,
.dei7 .ul .li,
.dei8 .ul .li {
  margin: 0.1em 0 0.4em 0;
}

/* Styled superscript */
sup {
/*font-size: x-small;*/
  vertical-align: text-top;
/*vertical-align: baseline;*/
  font-size: 0.86em;
  position: relative;
  top: -0.3em;
}

/* Code-snippet area with horizontal scrolling */
/* NOTE: this does not work inside a table! */
.pre-code-area { /* wrapping as in <pre></pre> */
  overflow: auto;
/*overflow-x: scroll;*/
  white-space: pre;
  font-family: monaco, andale mono, courier, monospace;
  font-size: 0.94em;
  padding: 0.5em;
  margin: 0.25em 0 0.25em 0;
  background: inherit;
}
.code-area { /* no wrapping until <br />, vertical-scrolls if limited height */
  overflow: auto;
/*overflow-x: scroll;*/
  white-space: nowrap;
  font-family: monaco, andale mono, courier, monospace;
  font-size: 0.94em;
  padding: 0.5em;
  margin: 0.25em 0 0.25em 0;
  background: inherit;
}

/* Code-snippet area with horizontal scrolling */
/* NOTE: this does not work inside a table! */
.pre-code-area-bordered { /* wrapping as in <pre></pre> */
  overflow: auto;
/*overflow-x: scroll;*/
  white-space: pre;
  font-family: monaco, andale mono, courier, monospace;
  font-size: 0.94em;
  padding: 0.5em;
  margin: 0.25em 0 0.25em 0;
  border: 1px solid #666666;
  background: inherit;
}
.code-area-bordered { /* no wrapping until <br />, vertical-scrolls if req'd */
  overflow: auto;
/*overflow-x: scroll;*/
  white-space: nowrap;
  font-family: monaco, andale mono, courier, monospace;
  font-size: 0.94em;
  padding: 0.5em;
  margin: 0.25em 0 0.25em 0;
  border: 1px solid #666666;
  background: inherit;
}

.smaller-font {
  font-size: 0.96em;
}


/******************************** TAPESTRY COLOR INFO **************************

Bogart Theme
------------
Dk Red   : 611427
Med Red  : 8E2800
Gray     : 6A6A61
Black    : 1D2326
Lt Brown : DDDCC5
Med Brown: 958976

Haarlem Modern Theme
--------------------
Gray     : 676E70
Black    : 1D2326
Yellow   : FFFDB5
Lt Brown : C9BC9D
Med Brown: 8A6952
Dk Brown : 452D2C

Dusty Petrol Theme
------------------
Lt Green  : 8F9E8B
Blue-Green: 5B7876
Yellow-Tan: F2E6B6
Dk Brown  : 412A22
Black     : 1D2326
Dk Dk Gray: 292929

Business Casual Theme
---------------------
Lt Blue      : 799AE0
Med Blue     : 365FB7
Dk Blue      : 133463
Pinkish-Tan  : F4EFDC
Goldish-Brown: BA9B65
Black        : 1D2326
Blue-Green   : 465D5F (mission, only)

Modern Office
---------------------
Light Gray   : EBEAE4 (page background)
Goldish Tan  : D9D7AC
Olivey Green : 99953D
M Gold Brwn  : 8F8164
Medium Blue  : 4F6373
Blu Dark Blue: 001F46
Blk Dark Blue: 293845
Black        : 1D2326

******************************* END TAPESTRY COLOR INFO ***********************/
